﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PermissionManager.Api", "PermissionManager.Api\PermissionManager.Api.csproj", "{AA8E7541-3946-44F4-883D-99A1B7F623C7}"
	ProjectSection(ProjectDependencies) = postProject
		{AA55470C-9971-40AB-BD58-C82401AEC186} = {AA55470C-9971-40AB-BD58-C82401AEC186}
		{9C5A88B2-1F1A-429F-B056-2CCB1A05445E} = {9C5A88B2-1F1A-429F-B056-2CCB1A05445E}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PermissionManager.BI", "PermissionManager.BI\PermissionManager.BI.csproj", "{9C5A88B2-1F1A-429F-B056-2CCB1A05445E}"
	ProjectSection(ProjectDependencies) = postProject
		{F6813833-0574-44FC-8189-2CA707E1190F} = {F6813833-0574-44FC-8189-2CA707E1190F}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PermissionManager.Model", "PermissionManager.Model\PermissionManager.Model.csproj", "{F6813833-0574-44FC-8189-2CA707E1190F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PermissionManger.Services", "PermissionManger.Service\PermissionManger.Services.csproj", "{AA55470C-9971-40AB-BD58-C82401AEC186}"
	ProjectSection(ProjectDependencies) = postProject
		{9C5A88B2-1F1A-429F-B056-2CCB1A05445E} = {9C5A88B2-1F1A-429F-B056-2CCB1A05445E}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PermissionManger.Tests", "PermissionManger.Tests\PermissionManger.Tests.csproj", "{FD376A21-B9BA-454A-819C-78EDD267B38B}"
	ProjectSection(ProjectDependencies) = postProject
		{AA55470C-9971-40AB-BD58-C82401AEC186} = {AA55470C-9971-40AB-BD58-C82401AEC186}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PermissionManager.Core", "PermissionManager.Core\PermissionManager.Core.csproj", "{F8AA56CE-3D8F-49B4-A0FB-E4F8F511CF17}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AA8E7541-3946-44F4-883D-99A1B7F623C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA8E7541-3946-44F4-883D-99A1B7F623C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA8E7541-3946-44F4-883D-99A1B7F623C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA8E7541-3946-44F4-883D-99A1B7F623C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C5A88B2-1F1A-429F-B056-2CCB1A05445E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C5A88B2-1F1A-429F-B056-2CCB1A05445E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C5A88B2-1F1A-429F-B056-2CCB1A05445E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C5A88B2-1F1A-429F-B056-2CCB1A05445E}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6813833-0574-44FC-8189-2CA707E1190F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6813833-0574-44FC-8189-2CA707E1190F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6813833-0574-44FC-8189-2CA707E1190F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6813833-0574-44FC-8189-2CA707E1190F}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA55470C-9971-40AB-BD58-C82401AEC186}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA55470C-9971-40AB-BD58-C82401AEC186}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA55470C-9971-40AB-BD58-C82401AEC186}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA55470C-9971-40AB-BD58-C82401AEC186}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD376A21-B9BA-454A-819C-78EDD267B38B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD376A21-B9BA-454A-819C-78EDD267B38B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD376A21-B9BA-454A-819C-78EDD267B38B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD376A21-B9BA-454A-819C-78EDD267B38B}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8AA56CE-3D8F-49B4-A0FB-E4F8F511CF17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8AA56CE-3D8F-49B4-A0FB-E4F8F511CF17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8AA56CE-3D8F-49B4-A0FB-E4F8F511CF17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8AA56CE-3D8F-49B4-A0FB-E4F8F511CF17}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {11E6F71A-5968-4F80-B7F6-8AFD8EBAA826}
	EndGlobalSection
EndGlobal
